/*     82407 : 바로가기 + 배경 이미지 고정      */
.img_list__82407__ {background-image:url('/img_up/shop_pds/pagoda/build/option/01_-dae-sang-po-jin1607495475.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__82407__ * {box-sizing:border-box}
.img_list__82407__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__82407__ .title__82407__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__82407__ .cont__82407__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82407__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__82407__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__82407__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__82407__ .item a {display:block}
.img_list__82407__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__82407__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__82407__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__82407__ .item .figure img {width:100%;vertical-align:middle}
.img_list__82407__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__82407__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82407__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__82407__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__82407__ .item {width:100%}
.col_m_2__82407__ .item {width:50%}
.col_m_3__82407__ .item {width:33.3333%}
.col_m_4__82407__ .item {width:25%}
.col_m_1__82407__ .item,
.col_m_2__82407__ .item2n,
.col_m_3__82407__ .item3n,
.col_m_4__82407__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__82407__ .img_inner {padding:30px 15px}
	.img_list__82407__ .title__82407__ {font-size:24px}
	.img_list__82407__ .list_wrap {margin-top:30px}

	.col_m_1__82407__ .item,
	.col_m_2__82407__ .item2n,
	.col_m_3__82407__ .item3n,
	.col_m_4__82407__ .item4n {clear:none}

	.col_t_1__82407__ .item {width:100%}
	.col_t_2__82407__ .item {width:50%}
	.col_t_3__82407__ .item {width:33.3333%}
	.col_t_4__82407__ .item {width:25%}
	.col_t_5__82407__ .item {width:20%}
	.col_t_6__82407__ .item {width:16.6666%}
	.col_t_1__82407__ .item,
	.col_t_2__82407__ .item2n,
	.col_t_3__82407__ .item3n,
	.col_t_4__82407__ .item4n,
	.col_t_5__82407__ .item5n,
	.col_t_6__82407__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__82407__ .img_inner {padding:150px 0}
	.img_list__82407__ .title__82407__ {font-size:24px}
	.img_list__82407__ .cont__82407__ {font-size:36px}
	.img_list__82407__ .item .item_inner {padding:10px 15px}
	.img_list__82407__ .item .figure {width:40px}
	.img_list__82407__ .item .caption {padding-left:15px}
	.img_list__82407__ .item .caption > span.subject {font-size:16px}
	.img_list__82407__ .item .caption > span.content {font-size:14px}

	.col_t_1__82407__ .item,
	.col_t_2__82407__ .item2n,
	.col_t_3__82407__ .item3n,
	.col_t_4__82407__ .item4n,
	.col_t_5__82407__ .item5n,
	.col_t_6__82407__ .item6n {clear:none}

	.col_pc_1__82407__ .item {width:100%}
	.col_pc_2__82407__ .item {width:50%}
	.col_pc_3__82407__ .item {width:33.3333%}
	.col_pc_4__82407__ .item {width:25%}
	.col_pc_5__82407__ .item {width:20%}
	.col_pc_6__82407__ .item {width:16.6666%}
	.col_pc_1__82407__ .item,
	.col_pc_2__82407__ .item2n,
	.col_pc_3__82407__ .item3n,
	.col_pc_4__82407__ .item4n,
	.col_pc_5__82407__ .item5n,
	.col_pc_6__82407__ .item6n {clear:both}
}

/*     82408 : 스크롤 블록/셀 슬라이드 js      */
.empty__82408__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__82408__ p{font-size:17px;font-weight:bold}
.empty__82408__ dl{margin:0;text-align:left;color:#333}
.empty__82408__ dt{margin-bottom:5px;font-size:14px}
.empty__82408__ dd{margin:0;font-size:13px}


/*     82409 : 이미지      */
.img__82409__ {max-width:100%}
.img__82409__ * {box-sizing:border-box}
.img__82409__ a {display:block;vertical-align:top}
.img__82409__ img {width:px;vertical-align:top}

/*     82410 : 타이틀 텍스트      */
.title__82410__ {font-size:0}
.title__82410__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82410__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82410__.style_top p {padding-top:10px}
.title__82410__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82410__.style_right p {padding-right:14px}
.title__82410__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82410__.style_bottom p {padding-bottom:12px}
.title__82410__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82410__.style_left p {padding-left:14px}
.title__82410__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82410__.style_circle1 p {padding-left:18px}
.title__82410__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82410__.style_circle2 p {padding-left:18px}
.title__82410__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82410__ p {font-size:36px}
	.title__82410__.style_top p:before {width:36px}
	.title__82410__.style_right p:before {height:36px}
	.title__82410__.style_bottom p:before {width:36px}
	.title__82410__.style_left p:before {height:36px}
}

/*     82412 : 장문 텍스트      */
.textarea__82412__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82412__ p {font-size:20px}
}

/*     82414 : 공백      */
.solid_line__82414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__82414__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82414__ {height:30px}
}

/*     82438 : 타이틀 텍스트      */
.title__82438__ {font-size:0}
.title__82438__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__82438__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82438__.style_top p {padding-top:10px}
.title__82438__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82438__.style_right p {padding-right:14px}
.title__82438__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82438__.style_bottom p {padding-bottom:12px}
.title__82438__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82438__.style_left p {padding-left:14px}
.title__82438__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82438__.style_circle1 p {padding-left:18px}
.title__82438__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82438__.style_circle2 p {padding-left:18px}
.title__82438__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82438__ p {font-size:36px}
	.title__82438__.style_top p:before {width:36px}
	.title__82438__.style_right p:before {height:36px}
	.title__82438__.style_bottom p:before {width:36px}
	.title__82438__.style_left p:before {height:36px}
}

/*     82437 : 이미지 리스트 (타일형)      */
.img_tile__82437__ {margin:10px -10px;}
.img_tile__82437__:after {content:''; display:block; clear:both;}
.img_tile__82437__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__82437__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__82437__ .item > div {position:relative;}
.img_tile__82437__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__82437__ .item a {display:block; text-decoration:none;}
.img_tile__82437__ .figure {display:block; overflow:hidden;}
.img_tile__82437__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__82437__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__82437__ .caption .caption_inner {display:block;}
.img_tile__82437__ .caption .caption_cell {display:block; text-align:center;}
.img_tile__82437__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__82437__ .caption .caption_cell > span:first-child {margin-top:60px;}
.img_tile__82437__ .caption .caption_cell > span.subject {font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__82437__ .caption .caption_cell > span.content {display:none; position:relative; padding-top:5%; font-size:13px; color:#ffffff; line-height:1.4em; opacity:.6; letter-spacing:-.03em;}
.img_tile__82437__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__82437__ .item {width:100%;}
.col_m_2__82437__ .item {width:50%;}
.col_m_3__82437__ .item {width:33.3333%;}
.col_m_4__82437__ .item {width:25%;}
.col_m_1__82437__ .item,
.col_m_2__82437__ .item2n,
.col_m_3__82437__ .item3n,
.col_m_4__82437__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__82437__ {margin:15px -20px;}
	.img_tile__82437__ .item {padding:45px;}
	.img_tile__82437__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__82437__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__82437__ .item,
	.col_m_2__82437__ .item2n,
	.col_m_3__82437__ .item3n,
	.col_m_4__82437__ .item4n {clear:none;}

	.col_t_1__82437__ .item {width:100%;}
	.col_t_2__82437__ .item {width:50%;}
	.col_t_3__82437__ .item {width:33.3333%;}
	.col_t_4__82437__ .item {width:25%;}
	.col_t_5__82437__ .item {width:20%;}
	.col_t_6__82437__ .item {width:16.6666%;}
	.col_t_1__82437__ .item,
	.col_t_2__82437__ .item2n,
	.col_t_3__82437__ .item3n,
	.col_t_4__82437__ .item4n,
	.col_t_5__82437__ .item5n,
	.col_t_6__82437__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__82437__ .item a:before,
	.img_tile__82437__ .item a:after,
	.img_tile__82437__ .figure:before,
	.img_tile__82437__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__82437__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#777777), to(#777777));
		background: linear-gradient(to right, #777777, #777777);
	}
	.img_tile__82437__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#777777));
		background: linear-gradient(#777777, #777777);
	}
	.img_tile__82437__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#777777), to(#777777));
		background: linear-gradient(to right, #777777, #777777);
	}
	.img_tile__82437__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#777777));
		background: linear-gradient(#777777, #777777);
	}
	.img_tile__82437__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__82437__ .item a:hover:before,
	.img_tile__82437__ .item a:hover:after,
	.img_tile__82437__ .item a:hover .figure:before,
	.img_tile__82437__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__82437__ .item a:hover:before {right:0;}
	.img_tile__82437__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__82437__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__82437__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__82437__ .item a:hover .figure img {-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

	.img_tile__82437__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__82437__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__82437__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__82437__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__82437__ .item:hover > div:before {opacity:.3;}
	.img_tile__82437__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__82437__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__82437__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__82437__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__82437__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__82437__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__82437__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__82437__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__82437__ .item,
	.col_t_2__82437__ .item2n,
	.col_t_3__82437__ .item3n,
	.col_t_4__82437__ .item4n,
	.col_t_5__82437__ .item5n,
	.col_t_6__82437__ .item6n {clear:none;}

	.col_pc_1__82437__ .item {width:100%;}
	.col_pc_2__82437__ .item {width:50%;}
	.col_pc_3__82437__ .item {width:33.3333%;}
	.col_pc_4__82437__ .item {width:25%;}
	.col_pc_5__82437__ .item {width:20%;}
	.col_pc_6__82437__ .item {width:16.6666%;}
	.col_pc_1__82437__ .item,
	.col_pc_2__82437__ .item2n,
	.col_pc_3__82437__ .item3n,
	.col_pc_4__82437__ .item4n,
	.col_pc_5__82437__ .item5n,
	.col_pc_6__82437__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__82437__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__82437__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}

/*     82439 : HTML 편집기      */
.html__82439__ * {line-height:1.4em}

/*     82415 : 공백      */
.solid_line__82415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__82415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82415__ {height:30px}
}

/*     82441 : 타이틀 텍스트      */
.title__82441__ {font-size:0}
.title__82441__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82441__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82441__.style_top p {padding-top:10px}
.title__82441__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82441__.style_right p {padding-right:14px}
.title__82441__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82441__.style_bottom p {padding-bottom:12px}
.title__82441__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82441__.style_left p {padding-left:14px}
.title__82441__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82441__.style_circle1 p {padding-left:18px}
.title__82441__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82441__.style_circle2 p {padding-left:18px}
.title__82441__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82441__ p {font-size:24px}
	.title__82441__.style_top p:before {width:24px}
	.title__82441__.style_right p:before {height:24px}
	.title__82441__.style_bottom p:before {width:24px}
	.title__82441__.style_left p:before {height:24px}
}

/*     82440 : 타이틀 텍스트      */
.title__82440__ {font-size:0}
.title__82440__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82440__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82440__.style_top p {padding-top:10px}
.title__82440__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82440__.style_right p {padding-right:14px}
.title__82440__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82440__.style_bottom p {padding-bottom:12px}
.title__82440__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82440__.style_left p {padding-left:14px}
.title__82440__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82440__.style_circle1 p {padding-left:18px}
.title__82440__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82440__.style_circle2 p {padding-left:18px}
.title__82440__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82440__ p {font-size:36px}
	.title__82440__.style_top p:before {width:36px}
	.title__82440__.style_right p:before {height:36px}
	.title__82440__.style_bottom p:before {width:36px}
	.title__82440__.style_left p:before {height:36px}
}

/*     82453 : 이미지      */
.img__82453__ {max-width:100%}
.img__82453__ * {box-sizing:border-box}
.img__82453__ a {display:block;vertical-align:top}
.img__82453__ img {width:px;vertical-align:top}

/*     82454 : 타이틀 텍스트      */
.title__82454__ {font-size:0}
.title__82454__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82454__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82454__.style_top p {padding-top:10px}
.title__82454__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82454__.style_right p {padding-right:14px}
.title__82454__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82454__.style_bottom p {padding-bottom:12px}
.title__82454__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82454__.style_left p {padding-left:14px}
.title__82454__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82454__.style_circle1 p {padding-left:18px}
.title__82454__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82454__.style_circle2 p {padding-left:18px}
.title__82454__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82454__ p {font-size:45px}
	.title__82454__.style_top p:before {width:45px}
	.title__82454__.style_right p:before {height:45px}
	.title__82454__.style_bottom p:before {width:45px}
	.title__82454__.style_left p:before {height:45px}
}

/*     82455 : 타이틀 텍스트      */
.title__82455__ {font-size:0}
.title__82455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82455__.style_top p {padding-top:10px}
.title__82455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82455__.style_right p {padding-right:14px}
.title__82455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82455__.style_bottom p {padding-bottom:12px}
.title__82455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82455__.style_left p {padding-left:14px}
.title__82455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82455__.style_circle1 p {padding-left:18px}
.title__82455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82455__.style_circle2 p {padding-left:18px}
.title__82455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82455__ p {font-size:36px}
	.title__82455__.style_top p:before {width:36px}
	.title__82455__.style_right p:before {height:36px}
	.title__82455__.style_bottom p:before {width:36px}
	.title__82455__.style_left p:before {height:36px}
}

/*     82456 : 타이틀 텍스트      */
.title__82456__ {font-size:0}
.title__82456__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82456__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82456__.style_top p {padding-top:10px}
.title__82456__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82456__.style_right p {padding-right:14px}
.title__82456__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82456__.style_bottom p {padding-bottom:12px}
.title__82456__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82456__.style_left p {padding-left:14px}
.title__82456__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82456__.style_circle1 p {padding-left:18px}
.title__82456__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82456__.style_circle2 p {padding-left:18px}
.title__82456__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82456__ p {font-size:20px}
	.title__82456__.style_top p:before {width:20px}
	.title__82456__.style_right p:before {height:20px}
	.title__82456__.style_bottom p:before {width:20px}
	.title__82456__.style_left p:before {height:20px}
}

/*     82457 : 텍스트 오버레이 이미지      */
.img_list__82457__wrap{border-top:2px solid #ffffff;border-bottom:2px solid #ffffff}
.img_list__82457__wrap:after{content:'';display:block;clear:both}
.img_list__82457__wrap > .img_list__82457__{float:left;width:calc(100% / 4);padding:0 25px;margin:35px 0;border-right:2px solid #ffffff;box-sizing:border-box;font-size:0;text-align:center}
.img_list__82457__wrap > .img_list__82457__:nth-child(4n+4){border-right:none}
.img_list__82457__wrap > .img_list__82457__:nth-child(4n+1){clear:both}
.img_list__82457__wrap > .img_list__82457__ a{display:block}
.img_list__82457__wrap > .img_list__82457__ p{display:inline-block;position:relative;width:113px;height:113px;line-height:113px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;background:#f9f9f9}
.img_list__82457__wrap > .img_list__82457__ a:hover p{line-height:calc(113px - 4px);border:2px solid #dedede}
.img_list__82457__wrap > .img_list__82457__ p img{vertical-align:middle}
.img_list__82457__wrap > .img_list__82457__ dl{margin:0;font-size:14px}
.img_list__82457__wrap > .img_list__82457__ dl dt{margin-bottom:10px;color:#000000;font-size:15px;font-weight:bold}
.img_list__82457__wrap > .img_list__82457__ dl dd{margin:0;color:#535353;font-size:18px;font-weight:bold}


@media (max-width:1023px){
	.img_list__82457__wrap > .img_list__82457__{width:calc(100% / 4)}
	.img_list__82457__wrap > .img_list__82457__:nth-child(4n+4){border-right:2px solid #ffffff}
	.img_list__82457__wrap > .img_list__82457__:nth-child(4n+4){border-right:none}
	.img_list__82457__wrap > .img_list__82457__:nth-child(4n+1){clear:none}
	.img_list__82457__wrap > .img_list__82457__:nth-child(4n+1){clear:both}
}
@media (max-width:767px){
	.img_list__82457__wrap > .img_list__82457__{width:calc(100% / 2)}
	.img_list__82457__wrap > .img_list__82457__:nth-child(4n+4){border-right:2px solid #ffffff}
	.img_list__82457__wrap > .img_list__82457__:nth-child(2n+2){border-right:none}
	.img_list__82457__wrap > .img_list__82457__:nth-child(4n+1){clear:none}
	.img_list__82457__wrap > .img_list__82457__:nth-child(2n+1){clear:both}
}

/*     82458 : 이미지      */
.img__82458__ {max-width:100%}
.img__82458__ * {box-sizing:border-box}
.img__82458__ a {display:block;vertical-align:top}
.img__82458__ img {width:150px;vertical-align:top}

/*     82459 : 타이틀 텍스트      */
.title__82459__ {font-size:0}
.title__82459__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82459__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82459__.style_top p {padding-top:10px}
.title__82459__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82459__.style_right p {padding-right:14px}
.title__82459__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82459__.style_bottom p {padding-bottom:12px}
.title__82459__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82459__.style_left p {padding-left:14px}
.title__82459__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82459__.style_circle1 p {padding-left:18px}
.title__82459__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82459__.style_circle2 p {padding-left:18px}
.title__82459__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82459__ p {font-size:36px}
	.title__82459__.style_top p:before {width:36px}
	.title__82459__.style_right p:before {height:36px}
	.title__82459__.style_bottom p:before {width:36px}
	.title__82459__.style_left p:before {height:36px}
}

/*     82461 : 이미지      */
.img__82461__ {max-width:100%}
.img__82461__ * {box-sizing:border-box}
.img__82461__ a {display:block;vertical-align:top}
.img__82461__ img {width:px;vertical-align:top}

/*     82460 : 타이틀 텍스트      */
.title__82460__ {font-size:0}
.title__82460__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__82460__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82460__.style_top p {padding-top:10px}
.title__82460__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__82460__.style_right p {padding-right:14px}
.title__82460__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__82460__.style_bottom p {padding-bottom:12px}
.title__82460__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__82460__.style_left p {padding-left:14px}
.title__82460__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__82460__.style_circle1 p {padding-left:18px}
.title__82460__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82460__.style_circle2 p {padding-left:18px}
.title__82460__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82460__ p {font-size:24px}
	.title__82460__.style_top p:before {width:24px}
	.title__82460__.style_right p:before {height:24px}
	.title__82460__.style_bottom p:before {width:24px}
	.title__82460__.style_left p:before {height:24px}
}

/*     82466 : 텍스트 + 배경      */
.text_over_img__82466__ {
	display:block; position:relative; background-color:#3f9478;
	background-image:url('/img_up/shop_pds/pagoda/build/option/bg_pattern150122140012.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__82466__ * {box-sizing:border-box;}
.text_over_img__82466__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__82466__ .caption {display:table-cell; padding:18px;}
.text_over_img__82466__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__82466__ .caption .subject {display:inline-block; background-color:#3f9478; vertical-align:top;}
.text_over_img__82466__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__82466__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__82466__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__82466__ .caption {vertical-align:top; text-align:left;}
.text_mid__82466__ .caption {vertical-align:middle; text-align:center;}
.text_bot__82466__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__82466__ .caption {padding:25px;}
	.text_over_img__82466__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__82466__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__82466__ .caption {padding:5%;}
	.text_over_img__82466__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__82466__ .caption .content {margin-top:20px;}

	.text_sml__82466__ .caption .subject > span {font-size:20px;}
	.text_sml__82466__ .caption .content {font-size:15px;}
	.text_med__82466__ .caption .subject > span {font-size:24px;}
	.text_med__82466__ .caption .content {font-size:16px;}
	.text_big__82466__ .caption .subject > span {font-size:24px;}
	.text_big__82466__ .caption .content {font-size:17px;}
}

/*     82464 : HTML 편집기      */
.html__82464__ * {line-height:1.4em}

/*     82462 : 텍스트 + 배경      */
.text_over_img__82462__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/pagoda/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__82462__ * {box-sizing:border-box;}
.text_over_img__82462__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__82462__ .caption {display:table-cell; padding:18px;}
.text_over_img__82462__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__82462__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__82462__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__82462__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__82462__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__82462__ .caption {vertical-align:top; text-align:left;}
.text_mid__82462__ .caption {vertical-align:middle; text-align:center;}
.text_bot__82462__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__82462__ .caption {padding:25px;}
	.text_over_img__82462__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__82462__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__82462__ .caption {padding:5%;}
	.text_over_img__82462__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__82462__ .caption .content {margin-top:20px;}

	.text_sml__82462__ .caption .subject > span {font-size:20px;}
	.text_sml__82462__ .caption .content {font-size:15px;}
	.text_med__82462__ .caption .subject > span {font-size:24px;}
	.text_med__82462__ .caption .content {font-size:16px;}
	.text_big__82462__ .caption .subject > span {font-size:24px;}
	.text_big__82462__ .caption .content {font-size:17px;}
}

/*     82465 : 텍스트 + 배경      */
.text_over_img__82465__ {
	display:block; position:relative; background-color:#3f4e94;
	background-image:url('/img_up/shop_pds/pagoda/build/option/bg_pattern150122140011.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__82465__ * {box-sizing:border-box;}
.text_over_img__82465__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__82465__ .caption {display:table-cell; padding:18px;}
.text_over_img__82465__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__82465__ .caption .subject {display:inline-block; background-color:#3f4e94; vertical-align:top;}
.text_over_img__82465__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__82465__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__82465__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__82465__ .caption {vertical-align:top; text-align:left;}
.text_mid__82465__ .caption {vertical-align:middle; text-align:center;}
.text_bot__82465__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__82465__ .caption {padding:25px;}
	.text_over_img__82465__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__82465__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__82465__ .caption {padding:5%;}
	.text_over_img__82465__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__82465__ .caption .content {margin-top:20px;}

	.text_sml__82465__ .caption .subject > span {font-size:20px;}
	.text_sml__82465__ .caption .content {font-size:15px;}
	.text_med__82465__ .caption .subject > span {font-size:24px;}
	.text_med__82465__ .caption .content {font-size:16px;}
	.text_big__82465__ .caption .subject > span {font-size:24px;}
	.text_big__82465__ .caption .content {font-size:17px;}
}

/*     82467 : 텍스트 + 배경      */
.text_over_img__82467__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/pagoda/build/option/bg_pattern150122140013.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__82467__ * {box-sizing:border-box;}
.text_over_img__82467__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__82467__ .caption {display:table-cell; padding:18px;}
.text_over_img__82467__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__82467__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__82467__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__82467__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__82467__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__82467__ .caption {vertical-align:top; text-align:left;}
.text_mid__82467__ .caption {vertical-align:middle; text-align:center;}
.text_bot__82467__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__82467__ .caption {padding:25px;}
	.text_over_img__82467__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__82467__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__82467__ .caption {padding:5%;}
	.text_over_img__82467__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__82467__ .caption .content {margin-top:20px;}

	.text_sml__82467__ .caption .subject > span {font-size:20px;}
	.text_sml__82467__ .caption .content {font-size:15px;}
	.text_med__82467__ .caption .subject > span {font-size:24px;}
	.text_med__82467__ .caption .content {font-size:16px;}
	.text_big__82467__ .caption .subject > span {font-size:24px;}
	.text_big__82467__ .caption .content {font-size:17px;}
}

/*     82472 : 버튼형 타이틀      */
.button_title__82472__ {font-size:0; }
.button_title__82472__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #000000; background:#000000;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__82472__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__82472__ p {letter-spacing:.3em;}
}

/*     82475 : 버튼형 타이틀      */
.button_title__82475__ {font-size:0; }
.button_title__82475__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #000000; background:#000000;
	font-size:33px; font-weight:bold; color:#fcee21; letter-spacing:.1em; line-height:1.3em;
}
.button_title__82475__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__82475__ p {letter-spacing:.3em;}
}

/*     82469 : 공백      */
.solid_line__82469__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__82469__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82469__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82469__ {height:0px;}
}

/*     82476 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__82476__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__82476__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__82476__ ul li:first-child {margin-top:0}
.text_list__82476__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__82476__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__82476__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__82476__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__82476__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__82476__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__82476__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__82476__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__82476__ ul li {font-size:20px}
}

/*     82477 : 공백      */
.solid_line__82477__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__82477__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82477__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82477__ {height:0px;}
}

/*     82478 : 이미지      */
.img__82478__ {max-width:100%}
.img__82478__ * {box-sizing:border-box}
.img__82478__ a {display:block;vertical-align:top}
.img__82478__ img {width:px;vertical-align:top}

/*     82480 : 공백      */
.solid_line__82480__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__82480__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__82480__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__82480__ {height:0px;}
}

/*     82483 : 이미지      */
.img__82483__ {max-width:100%}
.img__82483__ * {box-sizing:border-box}
.img__82483__ a {display:block;vertical-align:top}
.img__82483__ img {width:px;vertical-align:top}

/*     82481 : 타이틀 텍스트      */
.title__82481__ {font-size:0}
.title__82481__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82481__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82481__.style_top p {padding-top:10px}
.title__82481__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82481__.style_right p {padding-right:14px}
.title__82481__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82481__.style_bottom p {padding-bottom:12px}
.title__82481__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82481__.style_left p {padding-left:14px}
.title__82481__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82481__.style_circle1 p {padding-left:18px}
.title__82481__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82481__.style_circle2 p {padding-left:18px}
.title__82481__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82481__ p {font-size:20px}
	.title__82481__.style_top p:before {width:20px}
	.title__82481__.style_right p:before {height:20px}
	.title__82481__.style_bottom p:before {width:20px}
	.title__82481__.style_left p:before {height:20px}
}

/*     82482 : 장문 텍스트      */
.textarea__82482__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__82482__ p {font-size:15px}
}

/*     85254 : 실선      */
.solid_line__85254__ {display:block;position:relative;width:100%;height:90px}
.solid_line__85254__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__85254__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__85254__ {height:30px}
}

/*     92847 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__92847__ {display:none;border-top:1px solid #fff}
.myreg_list_vertical_slide__92847__.on {display:block}
.myreg_list_vertical_slide__92847__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__92847__ li {border-bottom:1px solid #f4f3f8;font-size:1px}
.myreg_list_vertical_slide__92847__ dl {margin:0;padding-top:1px}
.myreg_list_vertical_slide__92847__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__92847__ dt1 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92847__ dt11 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92847__ dt4 {margin:0;float:right;padding:2px;font-size:13px;color:#170363;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92847__ dt2 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92847__ dt12 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92847__ dd {margin:0;float:left;padding:10px;font-size:13px;color:#fff;font-family:Arial;font-weight:bold}
.myreg_list_vertical_slide__92847__ dd span {margin-right:10px;padding:5px 5px;border-radius:6px;color:#fff}
.myreg_list_vertical_slide__92847__ .empty {padding:1px 1px;color:#fff;text-align:center}
.myreg_list_vertical_slide__92847__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__92847__.build_edit_mode {display:block}

/*     92848 : 공백      */
.solid_line__92848__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__92848__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__92848__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__92848__ {height:30px}
}

/*     92849 : 이미지      */
.img__92849__ {max-width:100%}
.img__92849__ * {box-sizing:border-box}
.img__92849__ a {display:block;vertical-align:top}
.img__92849__ img {width:px;vertical-align:top}

